\alias{gtkRadioButtonNewWithLabel}
\name{gtkRadioButtonNewWithLabel}
\title{gtkRadioButtonNewWithLabel}
\description{Creates a new \code{\link{GtkRadioButton}} with a text label.}
\usage{gtkRadioButtonNewWithLabel(group = NULL, label, show = TRUE)}
\arguments{
\item{\code{group}}{[list] an existing radio button group, or \code{NULL} if you are creating a new
group.}
\item{\code{label}}{[character] the text label to display next to the radio button.}
}
\value{[\code{\link{GtkWidget}}] a new radio button.}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
